Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Android SDK
StytchConsumer.passwords.strengthCheck( PasswordsStrengthCheckParameters( password = "mypassword", email = "user@example.com", ) )
Checks the strength of a password and returns a score with actionable feedback. Calls the POST /sdk/v1/passwords/strength_check endpoint. Does not create a session.
POST /sdk/v1/passwords/strength_check
Show properties